<!DOCTYPE html>
  <html lang="ru">
  <head>
      <meta charset="UTF-8">
      <title>Calculate</title>
      <link rel="stylesheet" href="css/name.css">
  </head>
  <body>
  <div class="contener">
      <form name="formCl" onsubmit="btnClick(); return false;">
          <input type="number" id="numX">
          <br>
          <input type="number" id="numY">
          <br>
          <select id="ope">
              <option value="+">+</option>
              <option value="-">-</option>
              <option value="*">*</option>
              <option value="/">/</option>
          </select>
          <br>
          <input type="submit" value="=">
      </form>
      <br>
      <p id="das" class="das">Результат: </p>
  </div>
  <script src="script.js"></script>
  </body>
  </html>
  